@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;500;700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.content {
    max-width: 90%;
    margin: auto;
  }

.logo {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

.links-container {
    display: flex;
    margin-top: 40px;
    justify-content: center;
}

.link2 {
    margin-left: 150px;
    margin-right: 150px;
}

.videjuegos-text {
    margin-top: 50px;
    margin-bottom: 20px;
}

.videojuegos-container {
    display: flex;
    flex-wrap: wrap;
}

.videojuego1-container, .videojuego2-container, .videojuego3-container, .videojuego4-container, .videojuego5-container, .videojuego6-container{
    flex: 30%;  
 }

 .videojuego1-container, .videojuego2-container, .videojuego3-container {
    margin-bottom: 20px;
 }

 .videojuego2-container, .videojuego5-container {
    margin-left: 20px;
    margin-right: 20px;
 }


.videojuego1-container, .videojuego2-container, .videojuego3-container, 
.videojuego4-container, .videojuego5-container, .videojuego6-container, 
.noticia1-container, .noticia2-container, .noticia3-container, .noticia4-container
{
    border: 1px solid;
    border-color: #d8d8d8;
}

.trucos-noticias-container {
    display: flex;
    margin-top: 30px;
    justify-content: space-between;
}

.trucos-container {
    display: flex;
    flex-direction: column;
    width: 20%;
}

.trucos {
    border: 1px solid;
    margin-top: 20px;
    height: 90%;
}

.noticias {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
}

.noticias-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}

.noticia1-container, .noticia2-container, .noticia3-container, .noticia4-container {
   flex: 40%; 
}

.noticia1-container, .noticia3-container {
    margin-right: 20px;
}

.noticia1-container, .noticia2-container {
    margin-bottom: 20px;
}

.ranking {
    margin-top: 30px;
}

.ranking-text {
    margin-bottom: 30px;
}

.ranking-container {
    display: flex;
    justify-content: space-between;
}

.ranking1, .ranking2, .ranking3, .ranking4, .ranking5, .ranking6{
    width: 15%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.ranking img {
    width: 75%;
    margin-bottom: 10px;
    background-color: rgb(224, 224, 224);
    border-radius: 50%;
}

.footer {
    background-color: rgb(224, 224, 224);
    margin-top: 50px;
}

.links-footer {
    display: flex;
}


.twitter {
    margin-left: 10px;
    margin-right: 10px;
}

.rss {
    margin-left: 10px;
}

.links-and-direction {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.cp {
    display: flex;
    justify-content: flex-end;
}

.copyright {
    display: flex;
    justify-content: center;
}